<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectPlainTextFileTypeManager">
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/list_view_item.xml" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>